Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 12:35:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bujair sathar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bujair sathar Bot:  Hi Bujair Sathar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6330201842 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550016572            04:25 PM, 16th Jul                   mayar            
        Hi Bujair Sathar  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:25 PM, 16th Jul                     bujair sathar                    I have ordered just befr 5 mins           04:25 PM, 16th Jul                     bujair sathar                    I need to change the shipping address           04:25 PM, 16th Jul                     bujair sathar                    Is that possible           04:26 PM, 16th Jul                     bujair sathar                    If i cancel the order and place it again will the shukran points be returned which i redeemed while placing this order?           04:27 PM, 16th Jul                   mayar                   It should be in the same city           04:27 PM, 16th Jul                   mayar                   It will be returned in 2-3 days           04:27 PM, 16th Jul                     bujair sathar                    Yes it is           04:27 PM, 16th Jul                   maya
 r                   is the new address in the same city           04:27 PM, 16th Jul                     bujair sathar                    Its in the same city           04:28 PM, 16th Jul                     bujair sathar                    Just 5kms apart           04:28 PM, 16th Jul                   mayar                   Kindly send it           04:28 PM, 16th Jul                     bujair sathar                    Bujair sathar           04:28 PM, 16th Jul                     bujair sathar                    Khalid bin waleed street, Opposite al jazira bank, Sharafiyah , Jeddah           04:29 PM, 16th Jul                     bujair sathar                             04:30 PM, 16th Jul                     bujair sathar                    This is the address i have saved it but forgot to change the address of my office           04:30 PM, 16th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to th
 e concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:33 PM, 16th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           04:33 PM, 16th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2868033